[APP_BLANK] {0}
[APP_CHANGE_DIR] Directorio de trabajo cambiado a {0}
[APP_CHANGE_DIR_ERR] No pudo cambiar directorio de trabajo a {0}
[APP_INVALID_DATE] ''{0}'' no está en el formato de fecha requerido DD-MES-AAAA
[BM_WRN_UNSURE_ANGLES] Debido a que el echado se especificó como 90 grados o -90 grados es imposible calcular correctamente los ángulos para rumbo e inclinación. Los ángulos dados pueden no ser los ángulos de rotación de entrada
[MSC_EXPR_EVAL_DIVIDE_ZERO_ERROR] Dividisión por cero
[MSC_EXPR_EVAL_FUNCTION_ERROR] Error evaluando función
[MSC_EXPR_EVAL_SYSTEM_FUNCTION_ERROR] Error evaluando sistema("{0}")
[MSC_EXPR_EVAL_VARIABLE_ERROR] Error evaluando variable "{0}"
[MSC_PARSE_BM_MATHS_AMBIGUOUS_CARET] La semantica de ''^'' en las matemáticas de bloques han cambiado debido a su uso ambiguo. Use el operador ''**'' para exponencial  y BITXOR(a,b) por bitwise o exclusivo.
[MSC_PARSE_FUNCTION_ERROR] Error analizando función "{0}"
[MSC_PARSE_MISSING_OPERAND_ERROR] Falta operando después de operador\n"{0}"
[MSC_PARSE_PAREN_ERROR] Error analizando expresión entre paréntesis \n"{0}"
[MSC_PARSE_PRIMARY_ERROR] Error analizando expresión primaria\n"{0}"
[MSC_PARSE_STRING_ERROR] Error analizando string\n"{0}"
[MSC_PARSE_VARIABLE_ERROR] Error analizando variable "{0}"
[SOL_TRIANGULATION_ERROR] Error fatal de triangulación
[STR_FAILINSIDE] Un test interno ha fallado en un punto
[STR_SPIKE] String {0}, segmento {1}, punto {2} es una punta
